version: 1.63.100
files:
  - url: TheiaIDE-1.63.100-mac.zip
    sha512: +8M2kHYcs7D5Tgr8q7IJ3mBgwyK4ux+VRVvXY7BNbt/R9jToEFCecptnvJelVP+D0mawxtXY4oDlKs/DiWOkBw==
    size: 399635959
  - url: TheiaIDE.dmg
    sha512: ZGqI8KtvyhX6GIAh4mojx8SL7yh/jiZwVMxV757O8l3Sr3b8GcDaRHbDPCJgQAXVsWtmFrpLKdZ8bjw8FyakyQ==
    size: 433264143
path: TheiaIDE-1.63.100-mac.zip
sha512: +8M2kHYcs7D5Tgr8q7IJ3mBgwyK4ux+VRVvXY7BNbt/R9jToEFCecptnvJelVP+D0mawxtXY4oDlKs/DiWOkBw==
releaseDate: '2025-07-01T10:37:31.014Z'
